jQuery(function($) {
        var gd_datepicker_loaded = $('body').hasClass('gd-multi-datepicker') ? true : false;
        if (!gd_datepicker_loaded) {
            $('body').addClass('gd-multi-datepicker');
        }
    });